 body {background-image: url('images/bg.gif'); background-repeat: repeat-x; background-position: top center; margin-top: 0px;}
 A:link {text-decoration: none; font-size: 11px; font-weight: bold; font-family: Arial, sans-serif; color: #00592C}
 A:visited {text-decoration: none; font-size: 11px; font-weight: bold; font-family: Arial, sans-serif; color: #00592C}
 A:active {text-decoration: none; font-size: 11px; font-weight: bold; font-family: Arial, sans-serif; color: #00592C}
 A:hover {text-decoration: none; font-size: 11px; font-weight: bold; font-family: Arial, sans-serif; color: #FFFFFF}

.tone
	{background-image:url('images/b2.jpg');
	background-color: #E0EAE0; background-repeat: no-repeat; background-position: top center;}

.one
	{
	color: #17595A;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase; }
.two
	{
	color: #269899;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal; }

.three
    {
	color: #446712;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal; }


.font,body,table 
    {
	color: #446712;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal; }

